Bug 8638 - LibreOffice Base hangs on close after acknowledging save changes
: LibreOffice Base hangs on close after acknowledging save changes
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Andrey Bondrov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-05 17:20 MSK by Andrey Bondrov
Modified: 2018-01-16 12:42 MSK (History)
1 user (show)

See Also:
RPM Package: libreoffice
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2018-01-05 17:20:40 MSK
LibreOffice Base hangs on close after acknowledging save changes. See upstream bug report: https://bugs.documentfoundation.org/show_bug.cgi?id=107039
Comment 1 Andrey Bondrov 2018-01-06 04:25:12 MSK
Advisory: "Fix issue with LibreOffice Base hangs on close after acknowledging save changes"

https://abf.rosalinux.ru/build_lists/2916635
https://abf.rosalinux.ru/build_lists/2916636
Comment 2 Vladimir Potapov 2018-01-10 20:54:26 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2018-01-16 07:50:17 MSK
libreoffice-5.4.4-2
https://abf.rosalinux.ru/build_lists/2916635
https://abf.rosalinux.ru/build_lists/2916636
******************************** Advisory ***********************************
Fix issue with LibreOffice Base hangs on close after acknowledging save changes
*****************************************************************************
QA Verified
Comment 4 Vladimir Potapov 2018-01-16 07:51:58 MSK
Please, build it for 2014.1 if possible